body {
	color: #6D5046;
font-family: Yu Gothic;
text-align: center;
font-size: 20px;
line-hight: 24px;
	overflow-x:hidden;
	background-image:url('background_h.png'), url('background_a.png');
	background-position:left top, ;
	background-repeat:repeat-x, repeat;
	background-color: #B8AA9F;
	magin:0;
	padding:0;
	cursor: url("cursor.gif"), url("cursor.gif"), default;
}


a:link, a:visited, a:active {
	color: #13868C;
	text-decoration: underlined;
	cursor: url("cursor_hover.gif"), url("cursor_hover.gif"), default;
}


.headline {
color: #6D5046;
font-size: 40px;
font-family: Vijaya;
font-style: bold;
line-height: 40px;
text-align: center;
text-transform: none;
}

u {
	color: #17283A;
	border-bottom: 1px solid #D0916E;
	text-decoration: none;
}

b {
	font-weight:bold;
	color: #28C4A0;
}

i {
	font-weight:italic;
	color: #DB9DB5;
}